@CHARSET "UTF-8";

/* Common */
#update24 .clearfloats {
	clear: both;
	height: 0;
	line-height: 0;
	margin: 0;
	padding: 0;
	width: 0;
}

/* Horoscope */
.update24_horoscope_daily div,
.update24_horoscope_weekly div {
	float: left;
	height: 200px;
	padding: 10px;
	position: relative;
	width: 344px;
}
.update24_horoscope_weekly div { height: 300px; }

.update24_horoscope_daily img,
.update24_horoscope_weekly img { position: relative; z-index: 99; }

.update24_horoscope_daily h2,
.update24_horoscope_weekly h2 {
	color: white;
	font-size: 17px;
	left: 70px;
	line-height: 1.2;
	margin: 0;
	padding: 5px 25px;
	position: absolute;
	text-transform: uppercase;
	top: 45px;
	width: 180px;
	z-index: 98;
}
.update24_horoscope_weekly h2 { left: 100px; top: 65px; width: 150px; }

#main_content .update24_horoscope_daily p,
#main_content .update24_horoscope_weekly p {
	color: #666;
	font-size: 15px;
	line-height: 24px;
	padding: 10px;
	text-indent: 0;
	width: 280px;
}

.update24_horoscope_daily h2.sign1,
.update24_horoscope_weekly h2.sign1,
.update24_horoscope_daily h2.sign5,
.update24_horoscope_weekly h2.sign5,
.update24_horoscope_daily h2.sign9,
.update24_horoscope_weekly h2.sign9 { background-color: #F18F89; }

.update24_horoscope_daily h2.sign2,
.update24_horoscope_weekly h2.sign2,
.update24_horoscope_daily h2.sign6,
.update24_horoscope_weekly h2.sign6,
.update24_horoscope_daily h2.sign10,
.update24_horoscope_weekly h2.sign10 { background-color: #77AB3A; }

.update24_horoscope_daily h2.sign3,
.update24_horoscope_weekly h2.sign3,
.update24_horoscope_daily h2.sign7,
.update24_horoscope_weekly h2.sign7,
.update24_horoscope_daily h2.sign11,
.update24_horoscope_weekly h2.sign11 { background-color: #FCC736; }

.update24_horoscope_daily h2.sign4,
.update24_horoscope_weekly h2.sign4,
.update24_horoscope_daily h2.sign8,
.update24_horoscope_weekly h2.sign8,
.update24_horoscope_daily h2.sign12,
.update24_horoscope_weekly h2.sign12 { background-color: #7CAAD1; }

.update24_horoscope_weekly dl {
	border: 0;
	border-left: 7px solid #eee;
	font-size: 0.85em;
	line-height: 18px;
	height: 36px;
	margin: 0 0 0 10px;
	padding: 0 10px;
}

.update24_horoscope_weekly dt {
	clear: left;
	float: left;
	font-weight: bold;
}

.update24_horoscope_weekly dd { float: left; padding-left: 5px; }

/* Cinema */
.update24_cinema .listing > table,
.update24_cinema .listing > table > tbody > tr,
.update24_cinema .listing > table > tbody > tr > td { border: 0; padding: 0; }
.update24_cinema .listing > table td.sep { width: 20px; }

.update24_cinema table.programm,
.update24_cinema table.programm tr,
.update24_cinema table.programm td,
.update24_cinema table.programm th { border: 0; }
.update24_cinema table.programm th,
.update24_cinema table.programm td { border-top: 1px solid #D8D8D8; }
.update24_cinema table.programm th { background-color: #EEEEEE; }

.update24_cinema .roomlisting,
.update24_cinema .moviedetail { position: relative; }

.update24_cinema .roomlisting .cinemabacklinktop,
.update24_cinema .moviedetail .cinemabacklinktop {
	bottom: auto;
	left: auto;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 99;
}

.update24_cinema .roomlisting .cinemabacklinkbottom,
.update24_cinema .moviedetail .cinemabacklinkbottom {
	float: right;
	margin-top: 10px;
	position: relative;
}
.update24_cinema .roomlisting .cinemabacklink.read_more a,
.update24_cinema .moviedetail .cinemabacklink.read_more a { color: white; }

.update24_cinema .roomlisting .poster,
.update24_cinema .roomlisting .meta { float: left; vertical-align: top; }
.update24_cinema .roomlisting .type { color: #F14D4D; }
.update24_cinema .roomlisting .detail { margin: 5px 0; }
.update24_cinema .roomlisting .sessions { float: right; vertical-align: top; }
.update24_cinema .roomlisting .comment { border: 0; font-style: italic; margin-bottom: 10px !important; width: 520px; }

.update24_cinema .roomlisting h1 span,
.update24_cinema .roomlisting h2 span {
	color: gray;
	font-size: 0.8em;
	font-weight: normal;
	padding-left: 15px;
	text-transform: none;
}

.update24_cinema .roomlisting .movie {
	background-color: #EEEEEE;
	margin-top: 20px;
	padding: 20px;
}

.update24_cinema .roomlisting div.poster {
	background-color: white;
	border: 1px solid #D8D8D8;
	margin-right: 25px;
	padding: 7px;
}

.update24_cinema .roomlisting h2,
.update24_cinema .moviedetail h2 {
	line-height: normal;
	margin: 0 0 15px;
}

.update24_cinema .roomlisting h2 a { color: black; }
.update24_cinema .roomlisting h2 a:hover { text-decoration: underline; }
.update24_cinema .roomlisting .sb-navigation-left { padding: 0 !important; }
.update24_cinema .roomlisting .sb-navigation-left i { color: #3E3E3E; }
.update24_cinema .roomlisting .sb-navigation-left i:hover { color: #F14D4D; }
.update24_cinema .roomlisting .sessions table { border: 1px solid #D8D8D8; padding: 0; }
.update24_cinema .roomlisting .sessions tr { border: 0; padding: 0; }

.update24_cinema .roomlisting .sessions th,
.update24_cinema .roomlisting .sessions td {
	background-color: white;
	border: 0;
	border-left: 1px solid #D8D8D8;
	border-right: 1px solid #D8D8D8;
	font-size: 0.85em;
	padding: 4px;
} 
.update24_cinema .roomlisting .sessions th { background-color: #EEEEEE; font-weight: bold; }

.update24_cinema .moviedetail .col1,
.update24_cinema .moviedetail .col2 {
	float: left;
	position: relative;
	vertical-align: top;
	width: 600px;
}
.update24_cinema .moviedetail .col2 { float: right; width: 452px; }
.update24_cinema .moviedetail img { background-color: white; border: 1px solid #D8D8D8; padding: 7px; }
.update24_cinema .moviedetail .fiche-poster { float: left; margin-bottom: 20px; margin-right: 15px; }
.update24_cinema .moviedetail .col1 p { text-indent: 0; }
.update24_cinema .moviedetail .photos { float: right; margin-top: 40px; width: 452px; }
.update24_cinema .moviedetail .photo1 { margin-right: 20px; }

.update24_cinema .moviedetail .fiche-details {
	background-color: #EEEEEE;
	border-bottom: 1px solid #D8D8D8;
	border-top: 1px solid #D8D8D8;
	margin-top: 50px;
	padding: 20px;
}

.update24_cinema .moviedetail .fiche-details table,
.update24_cinema .moviedetail .fiche-details tr { border: 0; }
.update24_cinema .moviedetail .fiche-details th { font-weight: bold; }
.update24_cinema .moviedetail .fiche-details th,
.update24_cinema .moviedetail .fiche-details td {
	border: 0;
	border-bottom: 1px dotted #D8D8D8;
	border-top: 1px dotted #D8D8D8;
	font-size: 0.85em;
	padding: 3px;
}

.update24_cinema .moviedetail .sessions { margin-top: 30px; width: 500px; }
.update24_cinema .moviedetail .sessions h3 { clear: left; color: #F14D4D; line-height: 1; margin: 0; }
.update24_cinema .moviedetail .sessionCity { font-size: 0.75em; }
.update24_cinema .moviedetail .sessions table { margin-bottom: 30px; }
.update24_cinema .moviedetail .sessions tr { border-bottom: 0; border-top: 0; }
.update24_cinema .moviedetail .sessions th,
.update24_cinema .moviedetail .sessions td { background-color: white; border-bottom: 0; border-top: 0; padding: 4px; text-align: center; }
.update24_cinema .moviedetail .sessions th { background-color: #dfdfdf; font-weight: bold; }